<?xml version="1.0" encoding="UTF-8"?>
<Language>
  <CATEGORY>
    <L from="Рамки" to="Кадр"/>
    <L from="Движущиеся объекты" to="Объект перемещения"/>
    <L from="Статические объекты" to="Статический объект"/>
    <L from="Общие" to="Общее"/>
    <L from="Анимированный объект" to="Анимированный объект"/>
    <L from="Мультикадр" to="Мультикадр"/>
    <L from="Частичный кадр" to="Частичный кадр"/>
    <L from="Социальное медиа" to="Социальное медиа"/>
    <L from="Путешествие" to="Путешествие"/>
    <L from="Спорт" to="Спорт"/>
    <L from="Romance" to="Romance"/>
    <L from="Tripod Cover" to="Tripod Cover"/>
  </CATEGORY>
  <ALIAS>
    <L from="Целевой прицел" to="Целевой прицел"/>
    <L from="Ребенок 001" to="Ребенок 001"/>
    <L from="Ребенок 002" to="Ребенок 002"/>
    <L from="День рождения 001" to="День рождения 001"/>
    <L from="День рождения 002" to="День рождения 002"/>
    <L from="День рождения 003" to="День рождения 003"/>
    <L from="День рождения 004" to="День рождения 004"/>
    <L from="День рождения 005" to="День рождения 005"/>
    <L from="День рождения 006" to="День рождения 006"/>
    <L from="Вечеринка 001" to="Вечеринка 001"/>
    <L from="Запись" to="Запись"/>
    <L from="Романтика 001" to="Роман 001"/>
    <L from="Романтика 002" to="Роман 002"/>
    <L from="Романтика 003" to="Роман 003"/>
    <L from="Романтика 004" to="Роман 004"/>
    <L from="Весна 001" to="Весна 001"/>
    <L from="Путешествие 001" to="Поездка 001"/>
    <L from="Путешествие 002" to="Поездка 002"/>
    <L from="Путешествие 003" to="Поездка 003"/>
    <L from="Путешествие 004" to="Поездка 004"/>
    <L from="Свадьба 001" to="Свадьба 001"/>
    <L from="Свадьба 002" to="Свадьба 002"/>
    <L from="Свадьба 003" to="Свадьба 003"/>
    <L from="Рождество 001" to="Рождество 001"/>
    <L from="Ворона" to="Ворона"/>
    <L from="Звезды" to="Звезды"/>
    <L from="Воздушный шар - синий" to="Воздушный шар - синий"/>
    <L from="Воздушный шар - красный" to="Воздушный шар - красный"/>
    <L from="Бум" to="Взрыв"/>
    <L from="Резиновые душки" to="Резиновый утенок"/>
    <L from="Поцелуй" to="Поцелуй"/>
    <L from="Zap" to="Бах!"/>
    <L from="Zzzzz" to="Хр-р-р"/>
    <L from="Черные глаза" to="Черный глаз"/>
    <L from="Свеча" to="Свеча"/>
    <L from="Будильник" to="Часы"/>
    <L from="Корона 001" to="Корона 001"/>
    <L from="Корона 003" to="Корона 003"/>
    <L from="Корона 002" to="Корона 002"/>
    <L from="Маска для глаз" to="Маска для глаз"/>
    <L from="Мультфильм" to="Мультяшные глаза"/>
    <L from="Подарок" to="Подарок"/>
    <L from="Гипнотические очки" to="Гипнотические очки"/>
    <L from="Цилиндр" to="Цилиндр"/>
    <L from="Линии" to="Линии"/>
    <L from="Лев" to="Лев"/>
    <L from="Орхидеи" to="Орхидеи"/>
    <L from="Северный олень" to="Северный олень"/>
    <L from="Розы" to="Розы"/>
    <L from="Усы" to="Усы"/>
    <L from="Шрам" to="Шрам"/>
    <L from="Знак - опасность" to="Знак - осторожно"/>
    <L from="Знак - нет" to="Знак - нет"/>
    <L from="Знак - остановить" to="Знак - стоп"/>
    <L from="Волшебная палочка" to="Волшебная палочка"/>
    <L from="Солнцезащитные очки 001" to="Солнцезащитные очки 001"/>
    <L from="Солнцезащитные очки 002" to="Солнцезащитные очки 002"/>
    <L from="Ушатек" to="Плюшевый мишка"/>
    <L from="Парик 001" to="Парик 001"/>
    <L from="Парик 002" to="Парик 002"/>
    <L from="Парик 003" to="Парик 003"/>
    <L from="Парик 004" to="Парик 004"/>
    <L from="Бокал вина" to="Бокал для вина"/>
    <L from="Злой" to="Злой"/>
    <L from="Слезы" to="Слезы"/>
    <L from="Колпак Санта-Клауса" to="Колпак Деда Мороза"/>
    <L from="Гипнотические очки" to="Гипнотические очки"/>
    <L from="Плюшевый медведь" to="Плюшевый мишка"/>
    <L from="Осень" to="Осень"/>
    <L from="Зима" to="Зима"/>
    <L from="Светлячок" to="Светлячки"/>
    <L from="Горячая вода" to="Горячая вода"/>
    <L from="Цветение сакуры" to="Вишня в цвету"/>
    <L from="Освещение" to="Молния"/>
    <L from="Звездная тропа 01" to="Звездный след 01"/>
    <L from="Звездная тропа 02" to="Звездный след 02"/>
    <L from="Фэнтези" to="Фантазия"/>
    <L from="Фейерверк" to="Фейерверк"/>
    <L from="Выпускной" to="Окончание ВУЗа"/>
    <L from="Синий кружок" to="Синие пузырьки"/>
    <L from="Хрустальный шар" to="Хрустальный шар"/>
    <L from="Камин" to="Камин"/>
    <L from="Снежное дерево" to="Снежное дерево"/>
    <L from="Баскетбол" to="Баскетбол"/>
    <L from="Любовь" to="Любовь"/>
    <L from="Падающий текст" to="Падающий текст"/>
    <L from="HotSpring" to="Горячий источник"/>
    <L from="Вспышки света" to="Вспышка света"/>
    <L from="01_Bulb" to="01_Лампа"/>
    <L from="01_Star" to="01_Звезда"/>
    <L from="02_Light" to="02_Свет"/>
    <L from="03_Flare" to="03_Вспышка"/>
    <L from="04_Ink" to="04_Чернила"/>
    <L from="05_Bubble" to="05_Пузырь"/>
    <L from="06_Music" to="06_Музыка"/>
    <L from="07_Balloon" to="07_Шар"/>
    <L from="08_Cloud" to="08_Облако"/>
    <L from="09_Snow" to="09_Снег"/>
    <L from="10_Flower" to="10_Цветок"/>
    <L from="11_Dandelion" to="11_Одуванчик"/>
    <L from="12_Sea" to="12_Море"/>
    <L from="13_Travel" to="13_Путешествие"/>
    <L from="14_Birthday" to="14_День_рождения"/>
    <L from="15_Wedding" to="15_Свадьба"/>
    <L from="16_Kid" to="16_Ребенок"/>
    <L from="17_Romance" to="17_Романтика"/>
    <L from="18_Sky" to="18_Небо"/>
    <L from="Свечи" to="Свечи"/>
    <L from="Dialog_01" to="Диалог_01"/>
    <L from="Dialog_02" to="Диалог_02"/>
    <L from="Dialog_03" to="Диалог_03"/>
    <L from="Dialog_04" to="Диалог_04"/>
    <L from="Dialog_05" to="Диалог_05"/>
    <L from="Dialog_06" to="Диалог_06"/>
    <L from="Dialog_07" to="Диалог_07"/>
    <L from="Dialog_08" to="Диалог_08"/>
    <L from="Dialog_09" to="Диалог_09"/>
    <L from="Baby_01" to="Малыш_01"/>
    <L from="Baby_02" to="Малыш_02"/>
    <L from="Baby_03" to="Малыш_03"/>
    <L from="Baby_04" to="Малыш_04"/>
    <L from="Baby_05" to="Малыш_05"/>
    <L from="Baby_06" to="Малыш_06"/>
    <L from="Travel_01" to="Путешествие_01"/>
    <L from="Travel_02" to="Путешествие_02"/>
    <L from="Travel_03" to="Путешествие_03"/>
    <L from="Travel_04" to="Путешествие_04"/>
    <L from="Travel_05" to="Путешествие_05"/>
    <L from="Travel_06" to="Путешествие_06"/>
    <L from="Travel_07" to="Путешествие_07"/>
    <L from="Travel_08" to="Путешествие_08"/>
    <L from="Путешествие_09" to="Путешествие_09"/>
    <L from="Путешествие_10" to="Путешествие_10"/>
    <L from="Wedding_01" to="Свадьба_01"/>
    <L from="Wedding_02" to="Свадьба_02"/>
    <L from="Wedding_03" to="Свадьба_03"/>
    <L from="Wedding_04" to="Свадьба_04"/>
    <L from="Wedding_05" to="Свадьба_05"/>
    <L from="Wedding_06" to="Свадьба_06"/>
    <L from="Party_01" to="Праздник_01"/>
    <L from="Party_02" to="Праздник_02"/>
    <L from="Party_03" to="Праздник_03"/>
    <L from="Party_04" to="Праздник_04"/>
    <L from="Party_05" to="Праздник_05"/>
    <L from="Birthday_01" to="День_рождения_01"/>
    <L from="Birthday_02" to="День_рождения_02"/>
    <L from="Birthday_03" to="День_рождения_03"/>
    <L from="Birthday_04" to="День_рождения_04"/>
    <L from="Birthday_05" to="День_рождения_05"/>
    <L from="Birthday_06" to="День_рождения_06"/>
    <L from="Клевер" to="Клевер"/>
    <L from="Монеты" to="Монеты"/>
    <L from="Одуванчик" to="Одуванчик"/>
    <L from="Огонь" to="Огонь"/>
    <L from="Fire02" to="Огонь2"/>
    <L from="Fly Fog" to="Полет в тумане"/>
    <L from="Дождь" to="Дождь"/>
    <L from="Дым" to="Дым"/>
    <L from="Confetti-A" to="Конфетти-A"/>
    <L from="Effect-A" to="Эффект-A"/>
    <L from="Клен" to="Клен"/>
    <L from="Бабочка" to="Бабочка"/>
    <L from="Пляж" to="Пляж"/>
    <L from="Подарок" to="Подарок"/>
    <L from="Цветок" to="Цветок"/>
    <L from="Камера" to="Камера"/>
    <L from="Лето" to="Лето"/>
    <L from="Кекс" to="Кекс"/>
    <L from="Elk" to="Лось"/>
    <L from="Candy" to="Леденец"/>
    <L from="Confetti" to="Конфетти"/>
    <L from="Ribbons" to="Ленты"/>
    <L from="Star Trails" to="Звездный след"/>
    <L from="Fairy Dust" to="Порошок фей"/>
    <L from="Feathers" to="Перья"/>
    <L from="Firework" to="Фейерверк"/>
    <L from="Fog" to="Туман"/>
    <L from="Neon" to="Неон"/>
    <L from="Sakura" to="Сакура"/>
    <L from="Snow" to="Снег"/>
    <L from="Действие" to="Действие"/>
    <L from="Bird" to="Птица"/>
    <L from="Bomb" to="Бомба"/>
    <L from="Countdown" to="Обратный отсчет"/>
    <L from="Global" to="Общий"/>
    <L from="Magic" to="Волшебный"/>
    <L from="Target" to="Целевой"/>
    <L from="Comet" to="Комета"/>
    <L from="Cycle" to="Круг"/>
    <L from="Heart" to="Сердце"/>
    <L from="Wave" to="Волна"/>
    <L from="Planet" to="Планета"/>
    <L from="PDR12_FRAME_PHOTOFRAME" to="Photo Frame"/>
    <L from="PDR12_Frame_Tree_Reduce" to="Frame Tree"/>
    <L from="Multi-frame2" to="Multi-frame 2"/>
    <L from="Around the World" to="Around the World"/>
    <L from="Film Projector" to="Film Projector"/>
    <L from="Кинолента" to="Кинолента"/>
    <L from="Blooming 1" to="Blooming 1"/>
    <L from="Gallery" to="Gallery"/>
    <L from="Polaroid Tree" to="Polaroid Tree"/>
    <L from="Geo Tag" to="Geo Tag"/>
    <L from="Las Vegas Sign" to="Las Vegas Sign"/>
    <L from="Lens Flare 1" to="Lens Flare 1"/>
    <L from="Lens Flare 2" to="Lens Flare 2"/>
    <L from="Lens Flare 3" to="Lens Flare 3"/>
    <L from="Lens Flare 4" to="Lens Flare 4"/>
    <L from="Lens Flare 5" to="Lens Flare 5"/>
    <L from="Lens Flare 6" to="Lens Flare 6"/>
    <L from="Lens Flare 7" to="Lens Flare 7"/>
    <L from="Like" to="Like"/>
    <L from="По сравнению с 1" to="По сравнению с 1"/>
    <L from="По сравнению с 2" to="По сравнению с 2"/>
    <L from="Magic Book" to="Magic Book"/>
    <L from="Два многоуровневого" to="Два многоуровневого"/>
    <L from="Blooming 2" to="Blooming 2"/>
    <L from="Popcorn" to="Popcorn"/>
    <L from="Прожектор" to="Прожектор"/>
    <L from="Henna Tattoo" to="Henna Tattoo"/>
    <L from="Record Player" to="Record Player"/>
    <L from="Audio Level Meter" to="Audio Level Meter"/>
    <L from="Pinhole" to="Pinhole"/>
    <L from="MTV 3" to="MTV 3"/>
    <L from="MTV 2" to="MTV 2"/>
    <L from="Hail Storm" to="Hail Storm"/>
    <L from="По сравнению с" to="По сравнению с"/>
    <L from="Flared Fashion" to="Flared Fashion"/>
    <L from="Видео проигрыватель" to="Видео проигрыватель"/>
    <L from="Movie still" to="Movie Still"/>
    <L from="MTV 1" to="MTV 1"/>
    <L from="Framed Window" to="Framed Window"/>
    <L from="Sound of Music" to="Sound of Music"/>
    <L from="Cards" to="Cards"/>
    <L from="Stardust" to="Stardust"/>
    <L from="Pixie Dust" to="Pixie Dust"/>
    <L from="Prism" to="Prism"/>
    <L from="City Skyline" to="City Skyline"/>
    <L from="Eiffel Tower" to="Eiffel Tower"/>
    <L from="Flowers" to="Flowers"/>
    <L from="Flowers 2" to="Flowers 2"/>
    <L from="Flowers 3" to="Flowers 3"/>
    <L from="Flowers 4" to="Flowers 4"/>
    <L from="Воздушный шар" to="Воздушный шар"/>
    <L from="Chicklings" to="Chicklings"/>
    <L from="Birds on a Wire" to="Birds on a Wire"/>
    <L from="Деревня" to="Деревня"/>
    <L from="Postage Stamp" to="Postage Stamp"/>
    <L from="Pink Party" to="Pink Party"/>
    <L from="Painted Tree" to="Painted Tree"/>
    <L from="Pastels" to="Pastels"/>
    <L from="Heart 1" to="Heart 1"/>
    <L from="Heart 2" to="Heart 2"/>
    <L from="Линия дерева" to="Линия дерева"/>
    <L from="All Over the World" to="All Over the World"/>
    <L from="Camera Focus" to="Camera Focus"/>
    <L from="Level" to="Level"/>
    <L from="Like" to="Like"/>
    <L from="Passport Stamps" to="Passport Stamps"/>
    <L from="Тропический остров" to="Тропический остров"/>
    <L from="Время" to="Время"/>
    <L from="Туристические вещи" to="Туристические вещи"/>
    <L from="Heartbeats" to="Heartbeats"/>
    <L from="Social Media Talk" to="Social Media Talk"/>
    <L from="Tracer" to="Tracer"/>
    <L from="Airplanes" to="Airplanes"/>
    <L from="Earth Launch" to="Earth Launch"/>
    <L from="Social Media Action" to="Social Media Action"/>
    <L from="Diamonds" to="Diamonds"/>
    <L from="Треугольники" to="Треугольники"/>
    <L from="Xs and Os" to="Xs and Os"/>
    <L from="Airport Baggage" to="Airport Baggage"/>
    <L from="Lots of Likes" to="Lots of Likes"/>
    <L from="Art" to="Art"/>
    <L from="Bicycle" to="Bicycle"/>
    <L from="Гироскоп" to="Гироскоп"/>
    <L from="Road Trip" to="Road Trip"/>
    <L from="Stamp" to="Stamp"/>
    <L from="Subway Line" to="Subway Line"/>
    <L from="Butterflies" to="Butterflies"/>
    <L from="Geo Tags" to="Geo Tags"/>
    <L from="Hearts" to="Hearts"/>
    <L from="Love Balloons" to="Love Balloons"/>
    <L from="Love Bubbles" to="Love Bubbles"/>
    <L from="Shards" to="Shards"/>
    <L from="Путешествие Map" to="Путешествие Map"/>
    <L from="Extreme Altimeter" to="Extreme Altimeter"/>
    <L from="Extreme Skydive" to="Extreme Skydive"/>
    <L from="Extreme Throttle" to="Extreme Throttle"/>
    <L from="Extreme Arrows" to="Extreme Arrows"/>
    <L from="Extreme Cursors" to="Extreme Cursors"/>
    <L from="Extreme Diamonds" to="Extreme Diamonds"/>
    <L from="Linear Circle" to="Linear Circle"/>
    <L from="Linear Dust" to="Linear Dust"/>
    <L from="Pixels" to="Pixels"/>
    <L from="Wedding Gold Dust" to="Wedding Gold Dust"/>
    <L from="Wedding Hearts 1" to="Wedding Hearts 1"/>
    <L from="Wedding Hearts 2" to="Wedding Hearts 2"/>
    <L from="On Air" to="On Air"/>
    <L from="Turntable" to="Turntable"/>
    <L from="Waveform" to="Waveform"/>
    <L from="Wedding 1" to="Wedding 1"/>
    <L from="Wedding 2" to="Wedding 2"/>
    <L from="Wedding 3" to="Wedding 3"/>
    <L from="Tripod Cover CyberLink" to="Tripod Cover CyberLink"/>
    <L from="Tripod Cover Diamond" to="Tripod Cover Diamond"/>
    <L from="Tripod Cover PowerDirector" to="Tripod Cover PowerDirector"/>
    <L from="Tripod Cover Text Dark" to="Tripod Cover Text Dark"/>
    <L from="Штатив обложка текста ВС" to="Штатив обложка текста ВС"/>
  </ALIAS>
</Language>
